PDA

Visualizza versione completa : (Wireless-driver obsoleti?)


vituste
25-08-2007, 11.01.13
:mm: Salve a tutti!! Ho un problema che non riesco a risolvere e chiedo il vostro aiuto!! Ho comprato un nuovo pc desktop con integrata una scheda wireless Hamlet 802.11g con driver installato 6.0.0.18 della texas instrument. Questo driver non mi consente di connettermi in wpa-psk (con il modem Alice gate w2+ per intenderci) perche supporta la crittografia wep. Ho cercato di scaricare driver aggiornati, ma non riesco a trovarne. Mi chiedo e vi chiedo: veramente questo il problema? e se si mi date una mano a trovare i driver? e se no mi suggerite il da farsi?? Grazie !! un saluto ;)

Doomboy
25-08-2007, 11.08.00
Se tu hai un access-point che ha la codifica WPA attiva e la schedina del PC supporta solo il WEP normale che non funzioni. Quindi:

a) O riesci a impostare l'access-point perch usi anch'esso la codifica WEP oppure usi una schedina che supporti il WPA.

I driver o sono sul sito della Hamlet o molto probabilmente non esistono.

vituste
25-08-2007, 12.15.30
Grazie!
Posso, per,credere che dal 2004 non hanno aggiornato i driver??? strano!! Comunque grazie lo stesso

Doomboy
25-08-2007, 12.29.51
Grazie!
Posso, per,credere che dal 2004 non hanno aggiornato i driver??? strano!! Comunque grazie lo stesso

B se la scheda vecchia, probabilmente non stato scritto un driver che abiliti il WPA. Credo che non basti "lo strato software", ma ci voglia un chip hardware per la codifica WPA, che magari nella tua schedina non c'.